Unified Messaging basics

Unified Messaging systems provide a unified approach to messaging, where any type of message (text, voice, fax) can be created, retrieved, edited, or forwarded on any type of device (telephone, fax machine, computer, printer, etc.). Unified Messaging systems not only combine the functionality of voicemail and email messaging systems, but add new functionality made possible by the integration of these messaging systems.


Introduction to Smartphone Client

The Unified Messaging solution from NOVAVOX AG is based on the client-server architecture. This architecture includes a server that processes requests from the client. In the Unified Messaging client-server architecture the Smartphone Server computer processes all messaging requests from the Smartphone Client computer. The Smartphone Client software works within the framework of Microsoft Exchange Client or Outlook and extends the functionality of the mail server software, allowing the integration of email, voice and fax messaging.


Mailbox greeting prompts

Mailbox greeting prompts are the voice prompts that a caller hears after reaching your mailbox. There are 2 main types of prompts:

User name prompt

Greeting prompts

When a caller has reached your mailbox, he first hears the user name prompt and then a greeting prompt.

You should record the prompts using your telephone or your computer (with Smartphone Client software). To record prompts using Smartphone Client software on your computer, see the following:


User name prompt

The user name prompt states the name of the user.

It is played:

· When caller has reached your mailbox .

· When a caller selects to listen to the directory of all users (the caller normally selects this when he does not know the extension of the user).

See also:


Greeting prompts

The active greeting prompt is played when a caller reaches a mailbox.

There are nine available greeting prompts. One of these nine greetings is the active greeting. The active greeting can be selected via telephone, the Microsoft Exchange Client, or Outlook.

There are four types of greetings:

Normal greeting

The default active greeting (if normal mode is activated). This greeting must be recorded.

Announcement greeting

The active greeting if the Announcement mode is activated. This greeting must be recorded.

Out-of-Office greeting

The active greeting if the Microsoft Outlook Out-of-Office feature is activated. This greeting must be recorded.

User defined greetings (4 through 9)

The active greeting if normal mode is activated and if selected by the user. Recording of these greetings is optional.

See also:


Selecting active greeting

The active greeting prompt can be selected only in normal mode only.

To select the active greeting:

1 Select [Tools | Options] from the Microsoft Exchange Client or Outlook menu. The "Options" dialog appears.

2 On the "Unified Messaging" tab: Select a greeting from the list of available greetings (to the right of the Record greetings button).


Recording user name prompt

To record your user name:

1 Select [Tools | Options] from the Microsoft Exchange Client or Outlook menu. The "Options" dialog appears.

2 On the "Unified Messaging" tab: Click the Record greetings button. The "User Name and Greetings" dialog appears.

3 In the "User name" box: Use the prompt recorder buttons to record your name. You can also listen to the recorded name or select a voice file from the disk.


Recording greetings

To record a greeting:

1 Select [Tools | Options] from the Microsoft Exchange Client or Outlook menu. The "Options" dialog appears.

2 On the "Unified Messaging" tab: Click the Record greetings button. The "User Name and Greetings" dialog appears.

3 In the "Greetings" box: Select the greeting prompt.

4 Use the prompt recorder buttons to record your greeting. You can also listen to the recorded greeting or select a voice file from the disk.


Modes

Unified Messaging can be run in one of several modes. A mode is selected depending on the functional and security requirements:

Functional mode types

Security mode types

The modes can be switched via telephone or via comptuer (using Microsoft Exchange Client or Outlook). To change the mode using the Smartphone Client software on your computer, see the following:


Functional mode types

Unified Messaging supports the following functional modes:

Normal:

The caller can leave a message after the active greeting (by default greeting #1) has been played.

Announcement:

The caller will not be offered the option of leaving a message. Greeting #2 (the announcement) is played.

Out of office:

The caller will be asked to leave a message after greeting #3 (Out-of-Office) has been played. This mode is selected automatically when the Out of Office Assistant mode (in Microsoft Exchange Client or Outlook) is switched on.

Note: The Out of Office mode can be set only if the Normal mode is set. If the Announcement mode is set, then the Out of Office mode will not be activated.

See also:


Security mode types

Unified Messaging supports 2 security modes:

Normal mode:

A password is required to access the mailbox via any phone (user extension, external phone, etc.).

Relaxed password check mode:

The password will not be requested when accessing Smartphone via any phone (note, however, that the password must still be specified when connecting to Smartphone Server via computer). This makes it easier to access the mailbox, but reduces the level of security.

See also:


Changing mode

To change the mode:

1 Select [Tools | Options] from the Microsoft Exchange Client or Outlook menu. The "Options" dialog appears.

2 On the "Unified Messaging" tab: Click More button.

3 To change the security mode: Check or uncheck "Relaxed password check".

4 To change the Normal/Announcement mode: Check or uncheck "Announcement mode".


Advanced topics

Smartphone Client supports advanced Unified Messaging functionality.

With the Smartphone MAPI transport provider, messages can be sent from Microsoft Exchange Client or Outlook to various types of devices. For example, text messages can be converted to speech (using TTS) and played via phone or can be sent to fax machine. Voice messages can be "delivered" (played) to any phone number. Fax messages can be sent to any fax number.

With the GSM Short Messaging Service, when a new message that arrives in your mailbox either the message itself or a notification that the message was received will be sent to your mobile phone.


Using transport provider

With this version of Smartphone Client a Smartphone MAPI transport provider is installed on your computer.

This new tool is able to deliver any of your messages from Microsoft Exchange Client or Microsoft Outlook as a voice message to a specified phone number, to the fax machine, or to the GSM mobile phone.

The destination address should be specified in the "To" field of the message. It can be also stored in the Microsoft Outlook address book or contacts.


Sending messages

Sending to the phone:

When the text or voice message is sent to the phone number, the Smartphone Server will dial the number you entered and read your message to you. A Text-to-speech mechanism will be used. If the phone is not available, Smartphone Server will wait and make a specified number of attempts to call you.

Sending to the fax:

The graphic or text message will be sent to a specified fax machine number. It will be sent on your behalf: your name will be specified in the Caller ID string of the fax document(s). Voice messages can not be sent to a fax machine.

Note: The message may look slightly different after being sent to the fax, especially if this message is in an HTML format.

Sending to the mobile phone:

The message will be sent as a SMS (Short Message Service) text message to the GSM mobile phone.

Note: Only first 160 symbols of the message text will be sent.

See also:


Specifying the destination addresses

To specify whether the message must be sent to a phone, fax machine or as SMS message, and not via email, you just need to enter appropriate destination number (address).

The type of media that delivers the message (voice, fax, or SMS) is specified at the beginning of the address. The following types are supported:

· VOX or VOICE delivers messages to the phone as a voice,

· FAX or MSFAX to send the message to the fax machine,

· SMS to send the message as SMS to the GSM mobile phone.

Enter a colon (:) immediately after media type. Then enter the destination phone number.

All addresses must be enclosed in a square brackets.

For example:

[VOICE:+41-(0)-49-412345]

[FAX:325-3351]

[SMS:+7-(812)-960-6132]

See also:


Internal and external phone numbers

To dial the internal extension numbers, start the number with the letter "i" e.g.:

[VOICE:i629]

To dial the external number, write it in the local or international format, e.g.:

[FAX:247-7777]

[VOICE:+49-(11)-222-3344]

The way numbers with the special symbols (e.g., fully specified international numbers) are interpreted, is configured on the Smartphone Server. TAPI settings may be used to analyse compound telephone numbers.


Using address books

To make work with the frequently used numbers more convenient you may want to store these numbers in the Outlook address books. You may specify one number or address for each entry in the address book. To add a new entry to your address book:

1 Open your address book.

2 Select "New entry...".

3 Select the address book you want to extend.

4 In the entry type list select under "NOVAVOX Addresses."

5 Click OK.

6 In the "Display name" field, specify your contact's name as you want it shown in the message.

7 Specify the phone or fax number for this contact in the next field. The format of the number is described in the previous topics.

8 Click OK.

Now you may instantly select this number when sending the message.


Using Outlook contacts

You also may want to store the frequently used numbers in the Outlook Contacts. You may specify several numbers or addresses for each entry in the Contacts list. To add a new entry to your contacts:

1 Open your address book.

2 Select "New entry...".

3 In the "Put this in" box, select the "Contacts" as the destination to store this new entry.

4 In the entry type list select "New Contact".

5 Double click on New Contacts or click OK.

6 Specify the name and other properties of the new contact you want to enter.

7 To specify the number for fax calls to the contact, enter this number in the "Business Fax", "Home Fax" or "Other Fax" fields. You may enter more than one fax number.

8 To specify voice phone number, GSM SMS number, or the email address, enter one to three numbers or addresses in the "Email", "Email 2" or "Email 3" fields. You may use the personal address book to select the address if it is installed in your profile.

O "Mobile" field will not be used to send SMS messages.

9 Click "Save and Close" when finished.

Now you may instantly select this contact when sending messages.


Using SMS for message forwarding and notification

This section only applies to the users in the organizations where the Smartphone Server is equipped and set up to exchange messages with GSM mobile phones via Short Message Service (SMS). Ask your Smartphone Server administrator if this feature is available. If not, then this entire section is irrelevant. Regardless, you are welcome to read it to explore the Smartphone capabilities beyond those used in your current office installation.

See the following topics for information about using GSM Short Message service:


SMS notification

To receive notifications on your GSM mobile phone every time a new voice or fax message arrives into your mailbox:

1 In Microsoft Outlook, open the [Tools | Options] menu and select the "Unified Messaging" tab.

2 On the "Unified Messaging" tab, press the More button. The "More options" dialog will appear.

3 Check the "Enable SMS notification" checkbox. If this checkbox is displayed in grey and cannot be accessed, ask your Smartphone Server administrator if he or she can allow you to use this feature.

4 Enter the phone number of the GSM phone that will receive notification messages into the "Mobile phone number" field.

5 Press OK to close the dialog and save your changes. Press OK again in the "Options" dialog to close that dialog as well.

The text for the notification message is predefined in the Smartphone Server settings. Normally, it includes the type of the new incoming message (voice or fax) and the contents of its "From" field.


Forwarding messages using SMS

When you are out of the office and the only communication device you have is your GSM phone, you may be interested in the "SMS forwarding" feature. When this feature is enabled, all your new incoming messages are forwarded to your phone using SMS.

Note: In some cases voice or fax messages will not be forwarded to your mobile phone. Voice and fax messages will be successfully delivered only if they are sent or forwarded from a Smartphone Client computer, or from a phone using the "Send" delivery method. Otherwise, if a message is sent via phone and the "Post" method is used, the message will not be forwarded to a GSM phone. To switch the method of delivery change the "Voice/fax message delivery" option in Microsoft Outlook [Tools | Options] menu, "Unified Messaging" tab, "More" dialog.

To forward your incoming messages to your GSM mobile phone:

1 Check with your Microsoft Exchange Server administrator that your GSM phone number is specified in the Global Address Book.

Note: The mobile phone number specified in the MS Outlook "More options" dialog (menu [Tools | Options], "Unified Messaging" tab, More button) is used for SMS notification only, and not for message forwarding.

2 Ask your Microsoft Exchange Server administrator for the name your Smartphone Server uses to log on to the Microsoft Exchange Server .

3 Use Microsoft Outlook Rules Wizard (Inbox Assistant) or Out of Office Assistant (in the menu [Tools]) to create a rule under which any or some of your incoming messages will be forwarded to the mail account of your Smartphone Server. You may simply take the name that your Microsoft Exchange Server administrator told you (see above) from the Address Book.

4 In this rule, choose to forward messages as attachments.

Your mobile phone will now receive an SMS message for each incoming email. Each will include:

· the contents of the "From:" field of the original message;

· the contents of the "Subject" field of the original message;

· first characters of the original message body so that the total length of the SMS message will not exceed 160 characters (SMS limitation).

For incoming voice or fax messages, the SMS messages will include:

· the contents of the "From:" field of the original message;

· the contents of the "Subject" field of the original message;

· some text if part of the original message body can be presented in text form (for example, if the message was sent using Smartphone Client form with text comments entered). The total length of the SMS message is limited to 160 characters (SMS limitation).

The "#" symbol will be used as a field separator.


Commands: Settings Dialogs

In these dialogs you can configure the Voicemail/Unified Messaging system to better suit your needs and better serve your callers. For information on how the system can be customized, see below.


Creating a new mailbox

A new mailbox can be created with this dialog only if no mailboxes exist with a user ID that matches your extension number.


Unified Messaging tab

On this tab you can adjust the settings for your mailbox. Click on the Question button and then on individual fields to view contextual help.


User name and greetings dialog

In this dialog you can record or listen to your personal voice prompts. These prompts must be recorded in order to make the interface to your mailbox more friendly for the caller.


More Options dialog

In this dialog you can configure advanced options of the Voicemail/Unified Messaging system, such as Short Message Service (SMS) support and the mail delivery method.


Automated Attendant tab

This tab will only be visible in the Options dialog if the current user is registered as an Automated Attendant Administrator on the Smartphone Server he is currently connected to.


Administration dialog

In this dialog you can configure options for Voicemail/Unified Messaging system maintenance. These options include settings for the Automated Attendant administrators and General mail distribution list.


Welcome to Smartphone 3.1!

To access help, navigate to Contents tab.


Unified Messaging systems provide a unified approach to messaging, where any type of message (text, voice, fax) can be created, retrieved, edited, or forwarded on any type of device (telephone, fax machine, computer, printer, etc.). Unified Messaging systems not only combine the functionality of voicemail and email messaging systems, but add new functionality made possible by the integration of these messaging systems.

The Unified Messaging solution from NOVAVOX AG is based on the client-server architecture. This architecture includes a server that processes requests from the client. In the Unified Messaging client-server architecture the Smartphone Server computer processes all messaging requests from the Smartphone Client computer. The Smartphone Client software works within the framework of Microsoft Exchange Client or Outlook and extends the functionality of the mail server software, allowing the integration of email, voice and fax messaging.

Mailbox greeting prompts are the voice prompts that a caller hears after reaching your mailbox. There are 2 main types of prompts:

User name prompt

Greeting prompts

When a caller has reached your mailbox, he first hears the user name prompt and then a greeting prompt.

You should record the prompts using your telephone or your computer (with Smartphone Client software). To record prompts using Smartphone Client software on your computer, see the following:

Recording user name prompt

Recording greetings

The user name prompt states the name of the user.

It is played:

When caller has reached your mailbox .

When a caller selects to listen to the directory of all users (the caller normally selects this when he does not know the extension of the user).

See also:

Recording user name prompt

The active greeting prompt is played when a caller reaches a mailbox.

There are nine available greeting prompts. One of these nine greetings is the active greeting. The active greeting can be selected via telephone, the Microsoft Exchange Client, or Outlook.

There are four types of greetings:

The default active greeting (if normal mode is activated). This greeting must be recorded.

The active greeting if the Announcement mode is activated. This greeting must be recorded.

The active greeting if the Microsoft Outlook Out-of-Office feature is activated. This greeting must be recorded.

The active greeting if normal mode is activated and if selected by the user. Recording of these greetings is optional.

See also:

Selecting active greeting

Recording greetings

The active greeting prompt can be selected only in normal mode only.

To select the active greeting:

Select [Tools | Options] from the Microsoft Exchange Client or Outlook menu. The "Options" dialog appears.

On the "Unified Messaging" tab: Select a greeting from the list of available greetings (to the right of the Record greetings button).

To record your user name:

Select [Tools | Options] from the Microsoft Exchange Client or Outlook menu. The "Options" dialog appears.

On the "Unified Messaging" tab: Click the Record greetings button. The "User Name and Greetings" dialog appears.

In the "User name" box: Use the prompt recorder buttons to record your name. You can also listen to the recorded name or select a voice file from the disk.

To record a greeting:

Select [Tools | Options] from the Microsoft Exchange Client or Outlook menu. The "Options" dialog appears.

On the "Unified Messaging" tab: Click the Record greetings button. The "User Name and Greetings" dialog appears.

In the "Greetings" box: Select the greeting prompt.

Use the prompt recorder buttons to record your greeting. You can also listen to the recorded greeting or select a voice file from the disk.

Unified Messaging can be run in one of several modes. A mode is selected depending on the functional and security requirements:

Functional mode types

Security mode types

The modes can be switched via telephone or via comptuer (using Microsoft Exchange Client or Outlook). To change the mode using the Smartphone Client software on your computer, see the following:

Changing mode

Unified Messaging supports the following functional modes:

The caller can leave a message after the active greeting (by default greeting #1) has been played.

The caller will not be offered the option of leaving a message. Greeting #2 (the announcement) is played.

The caller will be asked to leave a message after greeting #3 (Out-of-Office) has been played. This mode is selected automatically when the Out of Office Assistant mode (in Microsoft Exchange Client or Outlook) is switched on.

The Out of Office mode can be set only if the Normal mode is set. If the Announcement mode is set, then the Out of Office mode will not be activated.

See also:

Changing mode

Unified Messaging supports 2 security modes:

A password is required to access the mailbox via any phone (user extension, external phone, etc.).

The password will not be requested when accessing Smartphone via any phone (note, however, that the password must still be specified when connecting to Smartphone Server via computer). This makes it easier to access the mailbox, but reduces the level of security.

See also:

Changing mode

To change the mode:

Select [Tools | Options] from the Microsoft Exchange Client or Outlook menu. The "Options" dialog appears.

On the "Unified Messaging" tab: Click More button.

To change the security mode: Check or uncheck "Relaxed password check".

To change the Normal/Announcement mode: Check or uncheck "Announcement mode".

Smartphone Client supports advanced Unified Messaging functionality.

With the Smartphone MAPI transport provider, messages can be sent from Microsoft Exchange Client or Outlook to various types of devices. For example, text messages can be converted to speech (using TTS) and played via phone or can be sent to fax machine. Voice messages can be "delivered" (played) to any phone number. Fax messages can be sent to any fax number.

With the GSM Short Messaging Service, when a new message that arrives in your mailbox either the message itself or a notification that the message was received will be sent to your mobile phone.

With this version of Smartphone Client a Smartphone MAPI transport provider is installed on your computer.

This new tool is able to deliver any of your messages from Microsoft Exchange Client or Microsoft Outlook as a voice message to a specified phone number, to the fax machine, or to the GSM mobile phone.

The destination address should be specified in the "To" field of the message. It can be also stored in the Microsoft Outlook address book or contacts.

When the text or voice message is sent to the phone number, the Smartphone Server will dial the number you entered and read your message to you. A Text-to-speech mechanism will be used. If the phone is not available, Smartphone Server will wait and make a specified number of attempts to call you.

The graphic or text message will be sent to a specified fax machine number. It will be sent on your behalf: your name will be specified in the Caller ID string of the fax document(s). Voice messages can not be sent to a fax machine.

The message may look slightly different after being sent to the fax, especially if this message is in an HTML format.

The message will be sent as a SMS (Short Message Service) text message to the GSM mobile phone.

Only first 160 symbols of the message text will be sent.

See also:

Specifying the desination addresses

To specify whether the message must be sent to a phone, fax machine or as SMS message, and not via email, you just need to enter appropriate destination number (address).

The type of media that delivers the message (voice, fax, or SMS) is specified at the beginning of the address. The following types are supported:

VOX or VOICE delivers messages to the phone as a voice,

FAX or MSFAX to send the message to the fax machine,

SMS to send the message as SMS to the GSM mobile phone.

Enter a colon (:) immediately after media type. Then enter the destination phone number.

All addresses must be enclosed in a square brackets.

For example:

[VOICE:+41-(0)-49-412345]

[FAX:325-3351]

[SMS:+7-(812)-960-6132]

See also:

Internal and external phone number

Using address books

Using Outlook contacts

To dial the internal extension numbers, start the number with the letter "i" e.g.:

[VOICE:i629]

To dial the external number, write it in the local or international format, e.g.:

[FAX:247-7777]

[VOICE:+49-(11)-222-3344]

The way numbers with the special symbols (e.g., fully specified international numbers) are interpreted, is configured on the Smartphone Server. TAPI settings may be used to analyse compound telephone numbers.

To make work with the frequently used numbers more convenient you may want to store these numbers in the Outlook address books. You may specify one number or address for each entry in the address book. To add a new entry to your address book:

Open your address book.

Select "New entry...".

Select the address book you want to extend.

In the entry type list select under "NOVAVOX Addresses."

Click OK.

In the "Display name" field, specify your contact's name as you want it shown in the message.

Specify the phone or fax number for this contact in the next field. The format of the number is described in the previous topics.

Click OK.

Now you may instantly select this number when sending the message.

You also may want to store the frequently used numbers in the Outlook Contacts. You may specify several numbers or addresses for each entry in the Contacts list. To add a new entry to your contacts:

Open your address book.

Select "New entry...".

In the "Put this in" box, select the "Contacts" as the destination to store this new entry.

In the entry type list select "New Contact".

Double click on New Contacts or click OK.

Specify the name and other properties of the new contact you want to enter.

To specify the number for fax calls to the contact, enter this number in the "Business Fax", "Home Fax" or "Other Fax" fields. You may enter more than one fax number.

To specify voice phone number, GSM SMS number, or the email address, enter one to three numbers or addresses in the "Email", "Email 2" or "Email 3" fields. You may use the personal address book to select the address if it is installed in your profile.

"Mobile" field will not be used to send SMS messages.

Click "Save and Close" when finished.

Now you may instantly select this contact when sending messages.

This section only applies to the users in the organizations where the Smartphone Server is equipped and set up to exchange messages with GSM mobile phones via Short Message Service (SMS). Ask your Smartphone Server administrator if this feature is available. If not, then this entire section is irrelevant. Regardless, you are welcome to read it to explore the Smartphone capabilities beyond those used in your current office installation.

See the following topics for information about using GSM Short Message service:

SMS notification

Forwarding messages using SMS

To receive notifications on your GSM mobile phone every time a new voice or fax message arrives into your mailbox:

In Microsoft Outlook, open the [Tools | Options] menu and select the "Unified Messaging" tab.

On the "Unified Messaging" tab, press the More button. The "More options" dialog will appear.

Check the "Enable SMS notification" checkbox. If this checkbox is displayed in grey and cannot be accessed, ask your Smartphone Server administrator if he or she can allow you to use this feature.

Enter the phone number of the GSM phone that will receive notification messages into the "Mobile phone number" field.

Press OK to close the dialog and save your changes. Press OK again in the "Options" dialog to close that dialog as well.

The text for the notification message is predefined in the Smartphone Server settings. Normally, it includes the type of the new incoming message (voice or fax) and the contents of its "From" field.

When you are out of the office and the only communication device you have is your GSM phone, you may be interested in the "SMS forwarding" feature. When this feature is enabled, all your new incoming messages are forwarded to your phone using SMS.

In some cases voice or fax messages will not be forwarded to your mobile phone. Voice and fax messages will be successfully delivered only if they are sent or forwarded from a Smartphone Client computer, or from a phone using the "Send" delivery method. Otherwise, if a message is sent via phone and the "Post" method is used, the message will not be forwarded to a GSM phone. To switch the method of delivery change the "Voice/fax message delivery" option in Microsoft Outlook [Tools | Options] menu, "Unified Messaging" tab, "More" dialog.

To forward your incoming messages to your GSM mobile phone:

Check with your Microsoft Exchange Server administrator that your GSM phone number is specified in the Global Address Book.

The mobile phone number specified in the MS Outlook "More options" dialog (menu [Tools | Options], "Unified Messaging" tab, More button) is used for SMS notification only, and not for message forwarding.

Ask your Microsoft Exchange Server administrator for the name your Smartphone Server uses to log on to the Microsoft Exchange Server .

Use Microsoft Outlook Rules Wizard (Inbox Assistant) or Out of Office Assistant (in the menu [Tools]) to create a rule under which any or some of your incoming messages will be forwarded to the mail account of your Smartphone Server. You may simply take the name that your Microsoft Exchange Server administrator told you (see above) from the Address Book.

In this rule, choose to forward messages as attachments.

Your mobile phone will now receive an SMS message for each incoming email. Each will include:

the contents of the "From:" field of the original message;

the contents of the "Subject" field of the original message;

first characters of the original message body so that the total length of the SMS message will not exceed 160 characters (SMS limitation).

For incoming voice or fax messages, the SMS messages will include:

the contents of the "From:" field of the original message;

the contents of the "Subject" field of the original message;

some text if part of the original message body can be presented in text form (for example, if the message was sent using Smartphone Client form with text comments entered). The total length of the SMS message is limited to 160 characters (SMS limitation).

The "#" symbol will be used as a field separator.

In these dialogs you can configure the Voicemail/Unified Messaging system to better suit your needs and better serve your callers. For information on how the system can be customized, see below.

.topic 0x110F
"Connection tab":

Displays the name of the Smartphone Server you are connected to.

.topic 0x1100
"Smartphone Server":

Browse to find your Smartphone Server on the LAN.

.topic 0x1101
"Browse...":

Click to select the Smartphone Server from a list of available computers on the LAN.

.topic 0x111F
"Logon tab":

Displays the ID and password of your mailbox.

.topic 0x1110
"Enter your user ID":

This field displays the user ID for your mailbox. You will need this number when accessing your mailbox from a remote location.

.topic 0x1111
"Browse":

Click to select your mailbox from a list of all existing mailboxes on the Smartphone Server.

.topic 0x1112
"Enter your password":

This field displays the password that you will use to access your mailbox from a telephone.

.topic 0x1114
"Change mailbox password...":

Click to change the password for your mailbox.

.topic 0x113F
"Smartphone Server":

Displays a list of mailboxes on the selected Smartphone Server.

.topic 0x1130
"Names":

Displays a list of the names of users on the Smartphone Server.

.topic 0x1131
"Mailbox Number":

Displays a list of the IDs of users on the Smartphone Server.

.topic 0x1132
"OK":

Click to close the dialog and save any changes.

.topic 0x1133
"Create…":

Click to open the New mailbox dialog and create a new user account on Smartphone Server.

.topic 0x1134
"Cancel":

Click to close the dialog without saving any changes.

A new mailbox can be created with this dialog only if no mailboxes exist with a user ID that matches your extension number.

.topic 0x1140
"Enter your extension number":

Enter the internal extension number of the office phone for the new mailbox.

.topic 0x1141
"Enter user password":

Enter the new userpassword.  Passwords must consist of 4-8 digits (no letters).

.topic 0x1142
"Confirm user password":

Enter the new user password a second time (the two entries must match).

.topic 0x1143
"Enter your name (Last, First)":

Enter the name of the mailbox owner in the format "Smith, John").

.topic 0x1144
"Create":

Click to create the mailbox and close the dialog.

.topic 0x1145
"Close":

Click to close the dialog without saving any changes.

.topic 0x1160
"Old password":

Enter the current user password.

.topic 0x1161
"New password":

Enter the new user password.

The entered digits are not displayed. The password must consist of 4-8 digits (no letters).

.topic 0x1161
"Confirm new password":

Enter the new password a second time (the two entries must match.)

.topic 0x1163
"OK":

Click to accept the new password.

.topic 0x1164
"Cancel":

Click to close the dialog without saving any changes.

On this tab you can adjust the settings for your mailbox. Click on the Question button and then on individual fields to view contextual help.

.topic 0x1120
"User ID":

The user ID for your personal mailbox. You will need to know this number when accessing your mailbox from a remote site.

.topic 0x1155
"Name":

The name of the user as it is displayed in the users list.

.topic 0x1122
"Language":

Choose the language in which prompts will be played to callers who access your mailbox.

.topic 0x1121
"Extension":

The internal extension number of the office phone for the mailbox. The number must contain at least 2 digits and the first digit cannot be zero.

.topic 0x1150
"User greeting":

Select the greeting callers will hear when no one answers your phone and they are directed to your mailbox.

.topic 0x1156
"Record greetings":

Record a new greeting, or retrieve the greeting from your Smartphone Server, that callers will hear when no one answers your phone and are directed to your mailbox.

.topic 0x1157
"More...":

Additional settings for Short Message Service (SMS), outcall notification and announcement mode parameters.

.topic 0x1124
"Outcall notification":

If Outcall notification is enabled, you will be called at the phone number indicated every time you receive a message.

.topic 0x1125
"Phone number":

The phone number that will be called for Outcall notification.

.topic 0x1126
"External":

Check if the Outcall number is an external phone number.

.topic 0x1127
"Start time":

Enter (or select from the drop-down box) the start of the period during which Outcall is operational.

For 24-hour service, enter "00:00" for the Outcall start and end times.

.topic 0x1128
"End time":

Enter (or select from the drop-down box) the end of the period during which Outcall is operational.

For 24-hour service, enter "00:00" for the Outcall start and end times.

.topic 0x1151
"Email notification":

Smartphone Server can alert you when you receive a new message by sending you an email to a different email address. This can be especially convenient when you are going to be away on vacation and want to check your messages via an Internet-accessible email account. If you check the "with original message" option, the original message will be sent along with the standard notification message.

.topic 0x1152
"Email address":

The address to which email notification messages are sent. This address must be a different one than the office address at which you receive the original messages.

.topic 0x1153
"Address…":

Click to select an email address from the address book.

.topic 0x1154
"with original message":

Check to have the actual messages sent as attachments to the standard notification messages.

.topic 0x1129
"Fax number":

Smartphone Server can determine the intended recipient of every incoming fax and direct faxes to the appropriate personal mailboxes. This is done by providing each user with a unique fax number - the Personal fax number and the Designated fax number.

.topic 0x112A
"Designated fax number":

The default number to which Smartphone Server will send your faxes when you request by phone to have them sent to a fax device. You can also request by phone to have them sent to any other number.

.topic 0x112C
"Personal fax number":

The number you will use as your private fax number. Your system administrator will assign a number to you from his computer.

.topic 0x112B
"external":

Check if the Designated fax number is an external number.

.topic 0x112D
"Voice/fax messages location":

The name of the folder where your fax and voice messages will be stored. It is highly recommended that you select the Microsoft Exchange Server Inbox and not a Personal Folder. If this field is left blank, your messages will be stored on the Smartphone Server

You can configure your system to deliver messages to your Personal Folder (which is located on your computer). However, any messages received while your computer is running will not be available via phone.

.topic 0x112E
"Voice/fax messages location folder":

The location where your voice and fax messages are stored.

.topic 0x112F
"Folder…":

Click on this button to open the "Choose Folder" dialog and select the mailbox folder on Microsoft Exchange Server for your voice and fax messages.

In this dialog you can record or listen to your personal voice prompts. These prompts must be recorded in order to make the interface to your mailbox more friendly for the caller.

.topic 0x1180
"User name":

Here you can record (or select an existing audio file) the user name prompt for your mailbox. This prompte will be played to a caller when nobody answers your phone (the entire prompt sequence that will be played to the caller consists of both this user name prompt and the greeting prompt).

.topic 0x1184
"Greetings":

Here you can record (or select an existing audio file) the greeting prompt that will be played to a caller when nobody answers your phone (the entire prompt sequence that will be played to the caller consists of both this greeting prompt and the user name prompt).

.topic 0x1181
"(Not) Recorded":

Indicates whether or not your Smartphone Server currently has the respective recording to use for your mailbox.

.topic 0x1183
"Prompt recorder":

With this group of buttons, you can either make a new voice recording, listen to one found on a disk or review one from your Smartphone Server. Use tape recorder-style buttons to start or stop playback/recording. Use the checkmark button to store the current recording on your Smartphone Server for further use. To reject the current recording click the "undo" button.

.topic 0x1185
"Greeting selector":

Your Smartphone Server stores a set of voice greetings for your mailbox. Each one is used under a different condition. The specific greeting for the current recording operation should be selected from this list.

In this dialog you can configure advanced options of the Voicemail/Unified Messaging system, such as Short Message Service (SMS) support and the mail delivery method.

.topic 0x1199
"Short Message Service":

Set up your Smartphone Client software for use with a Short Message Service (SMS).

.topic 0x1191
"Enable SMS notification":

This option enables/disables new voice or fax message notification to the specified mobile phone number using SMS.

.topic 0x1190
"Mobile No.":

Enter a telephone number of a GSM mobile phone that will be used to receive notification messages via SMS.

.topic 0x119A
"Outcall notification":

Some additional parameters of outcall notification can be set up in this section.

.topic 0x1192
"Rings to wait":

Select a number of rings your Smartphone Server will wait before it considers the outgoing notification call unanswered and hangs up the line.

.topic 0x119C
"Voice/fax message delivery":

Here you define the way Smartphone Server delivers new incoming voice/fax messages to your mailbox on Microsoft Exchange Server. There are two possible ways described below.

.topic 0x1194
"Post to folder":

This is a faster, more reliable method than "Send to email address." However, it does not allow the use of functions possible with Inbox Assistant, Rules Wizard and Out-of-Office Assistant. Smartphone notification will still run under either option. Send to email address is best used when Outlook notification options are needed. If the user is at his/her PC, and time is of the essence when receiving messages, "Post to folder" is the best choice.

To use this option, the user must specify the MS Exchange folder in the main UM setup dialog (Outlook [Tools | Options], Unified Messaging tab), where his/her incoming voice/fax messages will be stored ("Voice/fax messages location" field). Normally, this is the "Inbox" folder in the user's Mailbox on the Microsoft Exchange Server, where all his/her incoming emails initially arrive.

.topic 0x1195
"Send to email address":

This is best used for times when the users expect to be away from their desk or out of the office. It is not as fast or reliable as "Post to folder," but it allows users to set Outlook Inbox Assistant/Rules Wizard and Out-of-Office Assistant possibilities. In either case, Smartphone notification options can still be used. The email address you specified in the "Send to email address" field must correspond to the mailbox specified in the "Voice/fax messages location" field. Otherwise, messages sent to this address will not be available over the phone.

.topic 0x1196
"Email address":

The address to which all incoming voice and fax messages will be forwarded if "Send to email address" option is selected.

.topic 0x1197
"Address…":

Click to select an email address from the address book.

.topic 0x119B
"Other":

The settings for some other features of Smartphone Client software.

.topic 0x1193
"Announcement mode":

In announcement mode, all callers are directed to your mailbox but can only listen to your pre-recorded message (Greeting #2: "Announcement"). They do NOT have an option to leave a message in your mailbox.

.topic 0x1198
"Enable relaxed password check":

In the relaxed mode, you will not be required to enter a password to access your mailbox when calling it from your extension line (the line with the extension number registered for the owner of this mailbox).

Please note that if other people have free access to your phone, they also can access your mailbox if the relaxed password check is enabled.

This tab will only be visible in the Options dialog if the current user is registered as an Automated Attendant Administrator on the Smartphone Server he is currently connected to.

.topic 0x1500
"Enable Automated Attendant":

Select this box to enable Automated Attendant. Deselect the box to disable Automated Attendant. Only users registered as Administrators have the ability to enable/disable Automated Attendant.

.topic 0x1501
"Prompt recorder for system greetings":

Here you can evaluate and/or re-record the voice greeting(s) that callers hear when they call your company.

.topic 0x1504
"Prompt Recorder":

With this group of buttons, you can either make a new voice recording, listen to one found on a disk or review one from your Smartphone Server. Use tape recorder-style buttons to start or stop playback/recording. Use the checkmark button to store the current recording on your Smartphone Server for further use. To reject the current recording click the "undo" button.

To retrieve a pre-recorded greeting, click the [folder icon] and navigate through the drive menus to find your greeting.

.topic 0x1502
"System greeting selector":

Your Smartphone Server stores a set of voice greetings for your company. Each one is used under a different condition. The specific greeting for the current recording operation should be selected from this list.

.topic 0x1505
"Reception":

The person who answers the company's incoming calls.

.topic 0x1508
"Extension":

In the Extension field, enter the extension of the receptionist or the person who will answer the company's incoming calls. The extension must contain at least 2 digits and the first digit cannot be zero.

.topic 0x1509
"Administration":

General mail is a function of Automated Attendant that allows callers to leave a message in an all-purpose mailbox for the company. If the receptionist is unavailable, and a caller does not know who to speak to, he or she can still leave a message in the general mailbox.

Any messages left in the general messages will be forwarded to those users on the General Mail distribution list.

.topic 0x150B
"Settings...":

To edit the General Mail distribution list, click the Edit Button. The Administration dialog will appear.

In this dialog you can configure options for Voicemail/Unified Messaging system maintenance. These options include settings for the Automated Attendant administrators and General mail distribution list.

.topic 0
"Administrators":

This field lists those users who act as Automated Attendant Administrators. This field can only be edited from the Smartphone Server.

.topic 0
"General Mail distribution list":

Use this list to select names from the list of users to add to the General mail distribution list. Newly added names on the General distribution list will appear in bold text until the "Administration" dialog is closed.

.topic 0
"Add...":

Click this button to open a list of users, in which you can select the names of users to be added to the General mail distribution list.

.topic 0
"Remove":

To remove a name from the list, select the name and Click Remove. The name will be crossed off the list until the Automated Attendant dialog is close. When the Automated Attendant dialog is reopened, the name will no longer appear on the list.

.topic 0
"Distribution settings":

Administrators can choose if those who have been added to the General mail distribution list receive General Mailbox voice messages, fax messages, neither or both.

.topic 0
"Send voice messages":

Check this option to forward General mailbox voice messages to the highlighted name on the General mail distribution list.

.topic 0
"Send fax messages":

Check this option to forward General mailbox fax messages to the highlighted name on the General mail distribution list.

.topic 0
"Private Playback Settings":

The private playback function plays the current voice file over the personal user phone. It is accessed from the voice form of any voice message by selecting the telephone playback option, or by clicking a special icon in the Microsoft Outlook toolbar.

The private playback settings are changed by opening any voice message and choosing [Tools | Options]

.topic 0
"Private playback phone number":

Enter the number of the phone that will be called to private playback voice messages (usually your telephone extension).

.topic 0
"external":

Check if the private playback number is an external number.

.topic 0
"Autoplay":

If autoplay is enabled, voice messages are automatically played via the private playback phone or via speakers when they are opened in MS Exchange or Outlook window.

.topic 0
"Disabled":

Select to disable autoplay of voice messages.

.topic 0
"Via phone":

Select to enable autoplay of voice messages via the private playback phone.

.topic 0
"Via speaker":

Select to enable autoplay of voice messages via speakers.

.topic 0
"OK":

Click to accept the new private playback settings.

.topic 0
"Cancel":

Click to close the dialog box without saving any changes.

.topic 0x1170
"Private playback":

Click to play the highlighted message and its attachments (if any) on your registered extension number.